Subject: [Txauth] Fwd: New Version Notification for draft-richer-transactional-authz-06.txt

From: Justin Richer <[email-masked]>
Date: Mon, 16 Mar 2020 13:06:04 -0400

I’ve updated my transactional authz spec with the multiple resource and multiple access token changes I posted about the other day.

 — Justin

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-richer-transactional-authz-06.txt
> Date: March 16, 2020 at 1:05:16 PM EDT
> To: "Justin Richer" <[email-masked]>
> 
> 
> A new version of I-D, draft-richer-transactional-authz-06.txt
> has been successfully submitted by Justin Richer and posted to the
> IETF repository.
> 
> Name:		draft-richer-transactional-authz
> Revision:	06
> Title:		Transactional Authorization
> Document date:	2020-03-16
> Group:		Individual Submission
> Pages:		34
> URL:            https://www.ietf.org/internet-drafts/draft-richer-transactional-authz-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-richer-transactional-authz/
> Htmlized:       https://tools.ietf.org/html/draft-richer-transactional-authz-06
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-richer-transactional-authz
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-richer-transactional-authz-06
> 
> Abstract:
>   This document defines a mechanism for delegating authorization to a
>   piece of software, and conveying that delegation to the software.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>